{
  "name": "bootstrap-addons",
  "_cacheHeaders": {
    "ETag": "\"8d378424291d504667b754d4a918dff2\"",
    "Last-Modified": "Sun, 14 May 2017 13:00:06 GMT",
    "Content-Length": "217701",
    "Content-Type": "application/zip",
    "Content-Disposition": "attachment;filename=bootstrap-addons.zip"
  },
  "_release": "e-tag:8d3784242",
  "_source": "https://github.com/nreese/bootstrap-addons/files/851515/bootstrap-addons.zip",
  "_target": "*",
  "_originalSource": "https://github.com/nreese/bootstrap-addons/files/851515/bootstrap-addons.zip"
}